Jump to content
RF-Dev | Your #1 Resource for RF Online Development
Sign in to follow this  
PelusoBHxClan

Your Client is not latest version

Recommended Posts

Morning guys I got a copy of one's server script and client but i got Your Client is not latest version error using it locally..  I already removed the verkey on both worldsystem.ini and rfonline.bin i supose this should be related to maps. Any tips for me masters?

tnks in advance 

 

Share this post


Link to post
Share on other sites
ErlBinry    4

remove the verkey code in worldsystem.ini not it the rfonline.bin and also if the problem cause is in the map the error will be "inaccurate bla bla something"

Share this post


Link to post
Share on other sites
blackrose    0
You must be a registered member of RF-Dev and logged in to view this content.

 

Edited by blackrose

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×